/* 
Copyright 2007 Mulberry Cafe. All Rights Reserved. 
Author: Stacey Roche 
------------------------------------------------------
General Elements
Page Structure
Images
Typography
Links
Navigation
Footer
------------------------------------------------------ */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #43230b;
	font-style: normal;
	padding: 0px 20px;
	text-align: left;
	background-color: #39200d;
	background-image: url(images/strip.gif);
	background-repeat: repeat-x;
}
/* Typography */
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #43230b;
	font-style: normal;
	padding: 0px 20px;
	text-align: left;
}
em {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #43230b;
	text-align: left;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #43230b;
	padding: 20px 20px 0px 20px;
	font-weight: normal;
}
h1 em{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #8c552b;
	font-style: normal;
	font-weight: normal;

}
h1 a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #8c552b;
	font-weight: normal;
	text-decoration: none;

}
h1 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #8c552b;
	font-style: normal;
		text-decoration: none;
}
h1 a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #8c552b;
	font-style: normal;
		text-decoration: none;

}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #8c552b;
	font-style: normal;
	font-weight: normal;
	padding: 0px 20px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8c552b;
	font-style: normal;
	font-weight: bold;
	padding: 10px 20px 0px 20px;
	margin-bottom: -10px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #43230b;
	font-style: normal;
	font-weight: bold;
	padding: 0px 20px;
	text-align: center;
	line-height: 150%;
}
.divider {
	border-bottom: 1px solid #8c552b;
	width: 790px;
	margin-left: 20px;
	padding: 5px;
	text-align: right;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	font-style: normal;
	text-decoration: underline;
	text-align: left;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	font-style: normal;
	text-decoration: none;
	text-align: left;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	font-style: normal;
	text-decoration: underline;
	text-align: left;
}
/* Backgrounds */
.content {
background-color: #ffffff
}
.steak{
font-size: 12px;

}
.steak td{
border-top: 1px solid  #e7dbcf;
vertical-align: middle;
padding: 5px;
}
/* Typography */
.footer {
font-size: 10px;
font-family: Arial, Helvetica, sans-serif;
color: #3c2615;
text-align: right;
vertical-align: middle;
}
.footer a {
font-size: 10px;
font-family: Arial, Helvetica, sans-serif;
text-decoration: none;
color: #3c2615;
}
.footer a:hover {
text-decoration: underline;
color: #3c2615;
font-size: 10px;
}
.footer a:visited {
text-decoration: underline;
color: #3c2615;
font-size: 10px;
}

/* Tables*/
td{
	padding: 0px;
	vertical-align: top;
}
/* Navigation*/
.nav{
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #ffffff;
font-weight: normal;
vertical-align: bottom;
text-align: right;
padding: 0px 15px 15px 0px;
}
.nav a:link{
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #ffffff;
font-weight: normal;
text-decoration: none;
text-align: right;
}
.nav a:hover{
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #ffffff;
font-weight: normal;
text-decoration: underline;
text-align: right;
}
.nav a:visited{
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #ffffff;
font-weight: normal;
text-decoration: none;
text-align: right;

}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	font-style: normal;
	background-color: #ffffff;
	width: 500px;
	margin-left: 70px;
	padding: 4px;
	border: 1px solid #4a4138;

}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	font-style: normal;
	list-style: square;
	margin-left: 25px;
	padding: 2px;
}
#menu{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	font-style: normal;
	width: 250px;
	margin-left: 70px;
	padding: 2px;

}
#menu ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	font-style: normal;
	width: 250px;
	margin-left: 70px;
	padding: 2px;

}
#menu li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	font-style: normal;
	list-style: square;
	margin-left: 25px;
}
#menu li a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	font-style: normal;
	list-style: square;
	margin-left: 25px;
}